<bugID>778169<Summary>[meta] make the Responsive Mode more mobile friendly</Summary><Description>This is a tracking bug for simple (not intrusive) features that can improve the Responsive Mode for mobile work.</Description></bugID>